最新消息:本站所有跳转向bbs.ykit.cn的附件将全面停止,附件已转移到https://www.qingsj.com

“ERR06:Unsupported shade version detected.2.0 ……”的解决方法

其它故障 有客 1637浏览 0评论

常见游戏:鬼泣4

解决方法:属于硬件支持问题。显示不支持shader model 2.0,原因大概有两种:1,显卡驱动未升级,可以下载“驱动精灵”升级一下显卡驱动。2,硬件配置过低,由于鬼泣4需要支持shader model 3.0的显卡,如果你显卡过于陈旧就只能换显卡,目前显存不低于512M的独立显卡基本上都没多大问题。如果确定硬件配置过低,那就只能升级硬件了,当然也可考虑简版的鬼泣4或者鬼泣3等。

转载请注明:有客帮 » “ERR06:Unsupported shade version detected.2.0 ……”的解决方法

您必须 登录 才能发表评论!